const formatTen = (num) => {
	return num > 9 ? num + '' : '0' + num;
};
export const formatDate = (date, isDate = true) => {
	var year = date.getFullYear();
	var month = date.getMonth() + 1;
	var day = date.getDate();
	var hour = date.getHours();
	var minute = date.getMinutes();
	var second = date.getSeconds();
	var dateNoTime = year + '-' + formatTen(month) + '-' + formatTen(day);
	var dateTime =
		year +
		'-' +
		formatTen(month) +
		'-' +
		formatTen(day) +
		' ' +
		formatTen(hour) +
		':' +
		formatTen(minute) +
		':' +
		formatTen(second);
	return isDate ? dateNoTime : dateTime;
};
